object OptForm: TOptForm
  Left = 678
  Top = 38
  Width = 405
  Height = 468
  Caption = 'Explanation optimization'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
  object OptMemo: TMemo
    Left = 8
    Top = 8
    Width = 377
    Height = 417
    Lines.Strings = (
      
        ' The optimized parameters M and sigma in the normal proability d' +
        'istribution'
      
        '  = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = ' +
        '= = = = = = ='
      ' '
      
        ' There is no analytical expression for the cumulative normal dis' +
        'tribution.'
      ' One will need to use a numerical approximation.'
      ' CumFreq uses the Hastings method'
      
        ' (see for example https://en.wikipedia.org/wiki/Normal_distribut' +
        'ion,'
      
        ' in section "Numerical approximations for the normal CDF" the me' +
        'thod'
      ' described by Zelen & Severo (1964).'
      ''
      
        ' Here, the following values are used: x = (X - M)/Sigma with X =' +
        ' normal variate,'
      
        ' x = reduced normal variate (following the standard normal distr' +
        'ibution),'
      ' M = mean, and  Sigma = square root of the variance.'
      ''
      
        ' The parameters M and sigma can be estimated from the average X ' +
        'value (Av)'
      ' and Sigma from the standard deviation (Std) respectively.'
      ''
      ' Instead of employing the average Av and standard deviation Std,'
      
        ' CumFreq determines these by assuming a range of values for Av  ' +
        'and Std'
      
        ' and selecting that pair of values that produces the best fit of' +
        ' the'
      
        ' cumulative normal distribution (determined with the Hastings me' +
        'thod)'
      
        ' to the estimated cumulative frequency (CF) of the data X: CF = ' +
        'i/(n+1),'
      
        ' where i is the rank number of X ordered ascendingly and n is th' +
        'e number'
      ' of data.'
      ''
      
        ' The selected Av value is called optimized mean and that of Std ' +
        'is called'
      ' optimized standard error.'
      ''
      ' NOTE:'
      
        ' In case of root-normal, square-normal or log-normal distributio' +
        'ns use sqrt(X),'
      ' X^2, or Ln(X) respectively instead of X')
    TabOrder = 0
  end
end
